/*
 *  _w32ials.h  Win32 include aliases
 *
 * =========================================================================
 *
 *                          Open Watcom Project
 *
 * Copyright (c) 2004-2010 The Open Watcom Contributors. All Rights Reserved.
 *
 *    This file is automatically generated. Do not edit directly.
 *
 * =========================================================================
 */

#ifndef _ENABLE_AUTODEPEND
 #pragma read_only_file;
#endif

#pragma include_alias( <d3d9types.h>,                   <d3d9type.h> )
#pragma include_alias( <devpropdef.h>,                  <devprdef.h> )
#pragma include_alias( <driverspecs.h>,                 <drvspecs.h> )
#pragma include_alias( <knownfolders.h>,                <knownfld.h> )
#pragma include_alias( <objectarray.h>,                 <objarray.h> )
#pragma include_alias( <propkeydef.h>,                  <propkdef.h> )
#pragma include_alias( <schemadef.h>,                   <schemdef.h> )
#pragma include_alias( <sdkddkver.h>,                   <sdkddver.h> )
#pragma include_alias( <specstrings.h>,                 <specstr.h> )
#pragma include_alias( <structuredquery.h>,             <strquery.h> )
#pragma include_alias( <structuredquerycondition.h>,    <strqcond.h> )
#pragma include_alias( <tcpestats.h>,                   <tcpestat.h> )
#pragma include_alias( <wlantypes.h>,                   <wlantype.h> )
#pragma include_alias( <winsdkver.h>,                   <wsdkver.h> )
